@import url('extras.css');
@import url('forms.css');

/*---------------------------------------------*\
                   
\*---------------------------------------------*/

* { margin:0; padding:0; font:14px/1.25 sans-serif; font-weight:300; font-family: 'Merriweather Sans', sans-serif; color:#181818; z-index:1; -webkit-text-size-adjust: none; }

*, *:before, *:after { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-sizing: border-box;  }

html, body { min-height:100%; height:100%; width:auto; }
html > body  {min-height:100%; height:100%; width:auto; }
html { }
body {background:#ffffff; }

h1,h2,h3,h4,h5,h6 {line-height:1em; color:#181818; padding:0;  margin-bottom:10px; text-align:left; font-family: 'Roboto Slab', serif; font-weight: 700; letter-spacing: 1px; }
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {line-height:1em; font-size:inherit; color:inherit; font-family:inherit; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {line-height:1em; background:none }

h1 {font-size:34px; }
h2 {font-size:30px; }
h3 {font-size:26px; }
h4 {font-size:22px; }
h5 {font-size:16px; }
h6 {font-size:14px; }

p {margin-bottom:15px; letter-spacing: 1px;}
a {text-decoration:none; color:#333; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
a:hover {color:#a7a7a5; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
hr {height:1px; border:0; border-bottom:1px dotted #ccc; margin:10px 0;}
a:visited, a:link {outline:none;}
a img {border:0;}
p.err {color:red; margin-bottom:10px}

em {font-style:italic}

strong, strong *, * strong {font-weight:bold !important; }
input {margin:0; padding:0;}
form p { margin:0; padding:0;}

ul { list-style-position:inside; margin:0; padding:0; }
ol li { list-style-type: decimal; list-style-position: outside; margin-left:15px }

article ul{ margin-bottom: 15px; }
article ul li{ letter-spacing: 1px; font:14px/1.25 sans-serif; font-weight:300; font-family: 'Merriweather Sans', sans-serif; color:#181818; }

label {color:#fff;}
select {-webkit-appearance:none; }

.hide {display:none}
.err {color:#f12 !important; }
strong.err {font-size:inherit; padding:0;}
h3.err {font-size:30px; padding:0;}

input:focus, select:focus {color:#444; outline:none; }
select:-moz-focusring { color: transparent;   text-shadow: 0 0 0 #000; }
button:focus {outline:0;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
div.clear { clear:both; }

.hamburger{ padding: 10px; text-align: center; left: 15px; top: 50px; position: absolute; }
.hamburger-box { left: 4px; }
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{ height: 2px; }
.hamburger-inner, .hamburger-inner:after { width: 32px; }
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { background-color: #ffffff; }
.news .hamburger-inner, .news .hamburger-inner:after, .news .hamburger-inner:before { background-color: #28305f; }
.hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before { background-color: #28305f; width: 100%; left: 0; }
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner{ background-color: transparent; }
.hamburger-inner:before { left: -4px; }

.loadingbar {
    position: fixed;
    top: 0;
    height: 3px;
    width: 100%;
    z-index: 1000;
    left: 0;
    opacity: 1;
    transition: all 0.3s ease-out 0s; 
}
.loadingbar .bar {
    display: block;
    height: 100%;
    background: #ffffff;
    width: 40%;
    transition: all 0.3s ease-out 0s; 
}
.loadingbar--hide { opacity: 0; }
@media (max-width: 979px) {
    .loadingbar {
        display: none; 
    } 
}

.centered-element {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/*
font-family: 'Roboto Slab', serif;  >> TITOLI
font-family: 'Merriweather Sans', sans-serif;  >>  TESTO
*/

/*---------------------------------------------*\
                   layout 
\*---------------------------------------------*/
#wrapper { width:100%; }
.container{ width: 100%; max-width: 1450px; padding: 0 25px; margin: 0 auto; }

#header{ position: fixed; left: 0; top: 0; width: 100%; z-index: 100; }
.news #header{ background-color: #ffffff; }
#header>.container{ position: relative; }
#header a.logo{ width: 164px; height: 154px; display: block; position: relative; margin: 0 auto; background-image: url(/i/logo.jpg); background-size: contain; background-position: center; background-repeat: no-repeat; }
#header .header-actions{ position: absolute; right: 25px; top: 32px; }
#header.fixed-top .header-actions{ top: 32px; }

#header .header-actions .social, #header .header-actions #lang{ float: left; }
#header .header-actions .social{ margin-right: 20px; }

#header .social .fa-lg{ font-size: 15px; }
#header .social .fa.fa-circle{ color: #ffffff; }
#header .social .fa.fa-inverse{ color: #28305f; }
#header .social .fa-lg:hover .fa.fa-circle{ color: #d2d2d2; }

#header .header-actions #lang ul{ list-style: none; margin-top: 7px; }
#header .header-actions #lang ul li{ display: inline-block; }
#header .header-actions #lang ul li:after{ content: "|"; display: inline-block; margin: 0 3px; color: #ffffff; opacity: 0.7; font-size: 12px; }
#header .header-actions #lang ul li:last-child:after{ content: ""; margin: 0; }
#header .header-actions #lang ul li a{ text-transform: uppercase; color: #ffffff; font-size: 12px; }
#header .header-actions #lang ul li.active a{ text-decoration: underline; }

#header.fixed-top  .header-actions #lang ul li a, #header.fixed-top .header-actions #lang ul li:after{ color: #28305f; }

#header.fixed-top{ background-color: #ffffff; }
#header.fixed-top .social .fa.fa-circle{ color: #28305f; }
#header.fixed-top .social .fa.fa-inverse{ color: #ffffff; }
#header.fixed-top .hamburger{ top: 28px; }
#header.fixed-top .hamburger-inner, #header.fixed-top .hamburger-inner:after, #header.fixed-top .hamburger-inner:before { background-color: #28305f; }
#header.fixed-top a.logo{ width: 145px; height: 100px; background-image: url(/i/logo-mini.jpg); }
#header.fixed-top .hamburger.is-active .hamburger-inner{ background-color: transparent; }

.news #header .social .fa.fa-circle { color: #28305f; }
.news #header .social .fa.fa-inverse{ color: #ffffff; }

#menu{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #ffffff; z-index: 50; padding-top: 130px; overflow: auto; }
#menu #menu-content{ width: 100%; }
#menu #menu-content ul{ list-style: none; padding-top: 7%;}
#menu #menu-content ul li{ padding: 5px 5px 30px 5px; width: 100%; text-align: center; }
#menu #menu-content ul li a{ color: #28305f; text-transform: uppercase; font-weight: bold; font-size: 24px; font-family: 'Roboto Slab', serif; }
#menu #menu-content ul li.active a, #menu #menu-content ul li a:hover{ color: #a7a7a7; }
#menu #menu-content ul li.menu_voice{ display: none; }
#menu.fixed-top #menu-content ul li.menu_voice{ display: block; }

#footer{ background-color: #242A54; }
#footer .container{ padding: 0; }
#footer .group{ padding-top: 90px; padding-bottom: 90px; }
#footer .group .content{ width: 100%; }
#footer .group .col{ float: left; border-right: 1px solid #585964; padding: 25px; }
#footer .group .col:last-child{ border-right: 0; }
#footer .group .col.c1{ width: 25%; line-height: 0; }
#footer .group .col.c2{ width: 50%; padding-left: 10%; }
#footer .group .col.c3{ width: 25%; }
#footer .group .col h5{ font-family: 'Merriweather Sans', sans-serif; font-size: 14px; margin-bottom: 30px; font-weight: 400; }
#footer .group .col p{ margin-bottom: 8px; font-size: 11px; text-transform: uppercase; }
#footer .group .col p:last-child{ margin-bottom: 0; }
#footer .group .col a{ text-transform: uppercase; font-size: 11px; margin-bottom: 0; }
#footer .group .col h5, #footer .group .col p, #footer .group .col a{ color: #ffffff; }
#footer .group .col a:hover{ color: #d2d2d2; }
#footer .group .col img.logo-footer{ width: 100%; max-width: 158px; }
#footer .group .col.c3{ text-align: right; }
#footer .fa-lg{ font-size: 20px; }
#footer .fa.fa-circle{ color: #ffffff; }
#footer .fa.fa-inverse{ color: #2e303d; }
#footer .fa-lg:hover .fa.fa-circle{ color: #d2d2d2; }
#footer #credits{ text-align: center; padding-bottom: 25px; }
#footer #credits a{ font-size: 11px; color: #ffffff;  }
#footer #credits a:hover{ color: #EE5A2F; }


/*---------------------------------------------*\
                    HOME PAGE
\*---------------------------------------------*/
#slider-h-home{ line-height: 0; position: relative; }
#slider-h-home img.imgh{ width: 100%; }
#slider-h-home .bottom-actions{ background-color: #ffffff; }
#slider-h-home .bottom-actions .col{ float: left; width: 33.3333333%; min-height: 5px; }
#slider-h-home .bottom-actions .col.c2{ text-align: center; padding: 10px; }
#slider-h-home .bottom-actions .col.c3{ text-align: right; padding: 25px 0 10px 0; }
#slider-h-home .bottom-actions .col.c3>a{ text-transform: uppercase; font-size: 12px; font-weight: bold; }
#slider-h-home .bottom-actions img.logo-slide{ width: auto; max-width: 100%; margin: 0 auto; }

#top-shadow{ position: absolute; top: 0; left: 0; width: 100%; z-index: 5; }
#slider-h-home.owl-theme .owl-dots{ width: 45%; text-align: left; padding: 0 25px 0 5%; position: relative; top: -60px; left: 0%; }
#slider-h-home.owl-theme .owl-dots .owl-dot span{ background: #d7d7d6; width: 8px; height: 8px; margin: 5px 19px 5px 0; }
#slider-h-home.owl-theme .owl-dots .owl-dot:last-child span{ margin-right: 0; }
#slider-h-home.owl-theme .owl-dots .owl-dot.active span, #slider-h-home.owl-theme .owl-dots .owl-dot:hover span { background: #28305f; }

#home-bottom .col{ float: left; width: 50%; }
.offerte{ background-color: #f6f6f6; }
.offerte .offerte-title{ background-color: #3f4670; padding: 60px 25px; }
.offerte .offerte-title h3{ color: #ffffff; text-align: center; text-transform: uppercase; margin: 0; }

.offerte .offerta img.offerta-main{ width: 100%; }
.offerte .offerta .info{ padding: 20px 30px 15px 30px; text-align: center; }
.offerte .offerta .info h4{ text-align: center; text-transform: uppercase; color: #3f4670; font-family: 'Merriweather Sans', sans-serif; margin-bottom: 20px; }
.offerte .offerta .info h5{ text-align: center; text-transform: uppercase; font-family: 'Merriweather Sans', sans-serif; font-weight: 700; margin-bottom: 10px; }
.offerte .offerta .info h5.original-price{ font-weight: normal;text-decoration: line-through; }
.offerte .offerta .info article{ display: block; margin-top: 25px; }
.offerte .offerta .info article p{ font-weight: 400; }

.offerte .no-offers{ padding: 30px; min-height: 350px; }
.offerte .no-offers h4{ text-align: center; text-transform: uppercase; color: #3f4670; font-family: 'Merriweather Sans', sans-serif; margin-bottom: 0px; }

.offerte .offers.owl-theme .owl-dots{ padding-bottom: 30px; margin-top: -5px; }
.offerte .offers.owl-theme .owl-dots .owl-dot span{ background: #d7d7d6; width: 8px; height: 8px; margin: 5px 19px 5px 0; }
.offerte .offers.owl-theme .owl-dots .owl-dot:last-child span{ margin-right: 0; }
.offerte .offers.owl-theme .owl-dots .owl-dot.active span, #slider-h-home.owl-theme .owl-dots .owl-dot:hover span { background: #28305f; }

.partners{ background-color: #e6e6e6; border: 25px solid #ffffff; padding: 30px; }
.partners h3{ text-align: center; text-transform: uppercase; margin: 0; }
.partners .partners-title{ padding-top: 20px; }
.partners .loghi-container{ position: relative; height: 100%; }
.partners .loghi{ padding: 30px 0; }
.partners .loghi>a{ display: block; margin-bottom: 40px; cursor: pointer; }
.partners .loghi img.logo{ width: auto; max-width: 100%; cursor: pointer; }

#instagram-feed .single-post {
  float: left;
  width: 25%;
  position: relative; }
  @media screen and (max-width: 1023px) {
    #instagram-feed .single-post {
      width: 50%; } }
  #instagram-feed .single-post .link {
    display: block; }
    #instagram-feed .single-post .link:hover {
      opacity: 0.7; }
  #instagram-feed .single-post .image .immagine-instagram img {
    width: 100%; }
  #instagram-feed .single-post .azioni-admin {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    background: #c10000;
    border-radius: 0 0 10px 0; }
    #instagram-feed .single-post .azioni-admin p.elimina {
      margin: 0;
      color: #ffffff; }
      #instagram-feed .single-post .azioni-admin p.elimina a {
        color: #ffffff; }


/*---------------------------------------------*\
                   #instagram 
\*---------------------------------------------*/
#instagram {width:100%; background: #ffffff; overflow:hidden; padding-bottom:0px; padding-top:80px; }
#instagram .title-row{ margin-bottom: 65px; position: relative; }
#instagram .title-row h3{ color: #3e4242; text-align: center; margin-bottom: 5px; }
#instagram .title-row h4{ color: #a7a7a5; font-weight: 300; letter-spacing: 2px; text-align: center; }
#instagram .title-row a.link-instagram{ font-weight: bold; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; color: #181818; display: block; position: absolute; right: 50px; top: 37px; }
#instagram .title-row a.link-instagram:hover{ color: #a7a7a5; }
#instagram .content {margin:0 auto; }
#instagram .box {width: 25%;margin: 0;float: left; position:relative; top:0; left:0; }
#instagram .box .thumb { width:100%; background:#fff; overflow:hidden; line-height: 0; }
#instagram .box .thumb .image { height: 100%; width: 100%; margin: 0; padding: 0; }
#instagram .box .message { display: none; width: 100%;  padding: 30px 25px; color: #ffffff;  height: 80px;  overflow: hidden;  position: absolute;  top: 0;  height: 100%;  background: rgba(0, 0, 0, 0.4); letter-spacing: 1px;}
#instagram .box:hover .message{display: block;}
#instagram .box .admin { position: absolute; top: 0; left: 0; background: #e80303; color: #fff; padding: 8px; border-radius: 0px 0px 10px 0px; z-index: 99; }
#instagram .box .admin:hover{ background: #a70000; }
#instagram .box .admin a{ color: #ffffff; font-family: 'Arial'; }
#instagram .box .admin a img{ max-width: 25px; }
#instagram .box .admin:empty {display:none}
#instagram .box .visit>a{ display: block; width: 100%; height: 100%; position: absolute; z-index: 5; }


/*---------------------------------------------*\
                Default elements
\*---------------------------------------------*/
#title-header{ background-repeat: no-repeat; background-size: 100%; background-position: top center; background-attachment: fixed; }
#title-header .box-title{ padding-top: 19%; padding-bottom: 9%; }
#title-header .box-title h1{ text-align: center; color: #ffffff; font-weight: 400; letter-spacing: 8px; font-size: 48px; text-transform: uppercase; }

.content-default{ background-color: #f6f6f6; padding-top: 80px; padding-bottom: 55px; }
.content-default .col{ float: left; padding: 0 75px; width: 50%; }
.content-default .col.fullw{ float: none; width: 100%; }
.content-default .col article p{ line-height: 1.8em; margin-bottom: 25px; letter-spacing: 0px; font-weight: 400; }

.map-container h3{ text-align: center; padding: 70px 0; text-transform: uppercase; margin: 0; }
.init-map { height: 100%; min-height: 520px; width: 100%; display: block; }

.bottom-text{  }
.bottom-text article{ padding: 120px 0; }
.bottom-text article p{ text-transform: uppercase; font-family: 'Roboto Slab', serif; text-align: center; font-size: 24px; line-height: 1.6em; }
.bottom-text article p:last-child{ margin: 0; }


/*---------------------------------------------*\
                  COLLEZIONI
\*---------------------------------------------*/
.collezione .title-logo{ text-align: center; min-height: 175px; }
.collezione .title-logo img.logo-collezione{ width: auto; max-width: 100%; }
.collezione .gallery .item{ line-height: 0; float: left; position: relative; }
.collezione .gallery .item>a{ line-height: 0; }
.collezione .gallery .item.medium{ width: 50%; }
.collezione .gallery .item.small{ width: 25%; }
.collezione .gallery .item img{ width: 100%; position: relative; z-index: 0; }
.collezione .gallery .item .infobox{ opacity: 0; position: absolute; width: 100%; height: 100%; padding: 30px; top: 0; left: 0; background-color: rgba(0,0,0,0.7); z-index: 2; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
.collezione .gallery .item:hover .infobox{ opacity: 1; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
.collezione .gallery .item .infobox h4, .collezione .gallery .item .infobox p{ color: #ffffff; text-align: center; font-family: 'Roboto Slab', serif; }
.collezione .gallery .item .infobox h4{ text-transform: uppercase; }
.collezione .gallery .item .infobox span.plus{ display: block; margin: 30px auto 0 auto; background: url(/i/plus-w.png) no-repeat center; background-size: contain; width: 40px; height: 40px; }

.lightboxOverlay{ background-color: #ffffff; }


/*---------------------------------------------*\
                    SERVIZI
\*---------------------------------------------*/
#servizi{ background-color: #f6f6f6; padding-top: 30px; padding-bottom: 100px; } 
#servizi .servizio{ float: left; width: 33.3333333%; border: 20px solid #f6f6f6; background-color: #ffffff; position: relative; }
#servizi .servizio img{ width: 100%; }
#servizi .servizio .text{ padding: 30px 30px 50px 30px; }
#servizi .servizio .text h4{ text-transform: uppercase; text-align: center; margin-bottom: 50px; font-weight: 400; }
#servizi .servizio .text article p{ color: #3e4242; line-height: 1.6em; }
#servizi .servizio .text article p:last-child{ margin-bottom: 0; }

#servizi .servizio.last{ background: url(/i/bg-servizi.jpg) no-repeat center; background-size: cover; }
#servizi .servizio.last .text{ position: relative; height: 100%; z-index: 5; }
#servizi .servizio.last .text h4{ color: #ffffff; line-height: 2em; margin: 0; }
#servizi .servizio.last .mask{ background-color: rgba(0,0,0,0.32); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }


/*---------------------------------------------*\
                 NEWS - EVENTI
\*---------------------------------------------*/
.news-container{ background-color: #f6f6f6; padding-top: 90px; padding-bottom: 150px; }
.news-container h3{ text-align: center; text-transform: uppercase; color: #3e4242; margin-bottom: 60px; }
.news-container .box-news.col{ float: left; width: 30%; margin: 0 1.667%; background-color: #ffffff; padding: 40px; }
.news-container .box-news h5{ text-transform: uppercase; line-height: 1.5em; }
.news-container .box-news p.data{ margin: 0; font-size: 12px; letter-spacing: normal; font-weight: bold; }
.news-container .box-news article{ margin-top: 35px; display: block; }
.news-container .box-news article p{ letter-spacing: normal; line-height: 1.8em; }
.news-container .box-news a.readmore{ margin-top: 65px; display: block; width: 40px; height: 40px; background: url(/i/plus.png) no-repeat center; background-size: contain; text-indent: -999999px; }
.news-container .box-news a.readmore:hover{ opacity: 0.5; }

#newsResults, .news-detail{ background-color: #f6f6f6; padding-top: 250px; }
#newsResults h4.news-title{ text-align:center; text-transform: uppercase; }

.news-container .box-news.first-news{ background-color: #ffffff; width: 96.76%; margin: 0% 1.62% 55px 1.62%; }
.news-container .box-news.first-news .col{ width: 50%; float: left; min-height: 150px; }
.news-container .box-news.first-news .col.c-img{ background-size: cover; background-position: center; }
.news-container .box-news.first-news .col.c-img img.news-img{ display: none; }
.news-container .box-news.first-news .col.c-txt{ padding: 135px 45px 80px 45px; }
.news-container .box-news.first-news .col.c-txt h5{ font-size: 24px; }
.news-container .box-news.first-news .col.c-txt article{ width: 100%; max-width: 400px; }
.news-container a.loadmore-btn.news-btn{ display: block; margin: 100px auto 0 auto; width: 100%; max-width: 250px; text-align: center; padding: 15px 25px; border: 2px solid #28305f; color: #28305f; text-transform: uppercase; font-weight: bold; }
.news-container a.loadmore-btn.news-btn:hover{ background-color: #28305f; color: #ffffff; }

#loader-icon {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}
#loader-icon img.icon {width: 100px;position: absolute;top: 50%;margin-top: -50px;left: 50%;margin-left: -50px;}

.news-detail{ padding-bottom: 100px; }
.news-detail .title-row{ margin-bottom: 50px; }
.news-detail .title-row .col{ float: left; width: 15%; min-height: 10px; }
.news-detail .title-row .col.title{ width: 70%; }
.news-detail .title-row .col.title>h1{ text-transform: uppercase; text-align: center; padding: 0 50px; margin-bottom: 25px; }
.news-detail .title-row .col.title>p.data{ text-align: center; font-weight: 400; }
.news-detail .title-row .col.back>a{ color: #888a8a; font-family: 'Roboto Slab', serif; text-transform: uppercase; }
.news-detail .title-row .col.back>a:hover{ color: #444; } 
.news-detail .news-img{ width: 100%; max-width: 1290px; margin: 0 auto; text-align: center; margin-bottom: 100px; }
.news-detail .news-img>img{ width: auto; max-width: 100%; display: block; margin: 0 auto; }
.news-detail article.news-main{ text-align: center; width: 100%; max-width: 925px; margin: 50px auto; }
.news-detail article.news-main *{ line-height: 1.8em; }

.news-detail .share-box{ text-align: center; margin-top: 200px; }
.news-detail .share-box a{ display: inline; margin: 5px; }
.news-detail .share-box a>img{ width: auto; max-width: 100%; opacity: 1; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
.news-detail .share-box a>img:hover{ opacity: 0.6; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }

.news-detail .download-area{ text-align: center; margin-top: 50px; }
.news-detail .download-area a.download{ display: inline-block; margin: 25px 40px; background: url(/i/file.png) no-repeat left center; background-size: 35px; padding: 10px 0px 10px 45px; min-height: 45px; }

/*---------------------------------------------*\
                    CONTATTI
\*---------------------------------------------*/
#contatti{ background-color: #f6f6f6; padding-top: 80px; padding-bottom: 80px; }
#contatti .col{ float: left; background: #ffffff; margin: 1%; }
#contatti .col.text{ width: 33%; padding: 30px 30px 30px 50px; }
#contatti .col.mappa{ width: 63%; }
#contatti .col.text article{ width: 100%; text-align: left; }

#contact-form{ background-color: #f6f6f6; padding-bottom: 120px; padding-top: 50px; }
#contact-form h3{ text-transform: uppercase; text-align: center; }

/*********************************************
----------- Iubenda  -----------------
*********************************************/
#iubenda-cs-banner .iubenda-banner-content * {color: white !important;}
